.article-item {
  margin-bottom: 15px;
}
.article-item .article-title,
.article-item .article-title a {
  color: inherit;
  margin: 0;
}
.article-item .article-meta,
.article-item .article-meta a {
  color: #999;
  font-size: .85em;
}
.article-item .article-meta a {
  text-decoration: underline;
}
.article-item .article-thumb {
  margin-right: 10px;
  margin-bottom: 10px;
}
.article-item .article-text {
  margin-top: 7px;
}
html,
body {
  height: 100%;
}
.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}
.wrap > .container {
  padding: 70px 15px 20px;
}
.footer {
  position: relative;
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
.not-set {
  color: #c55;
  font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}
a.asc:after {
  content: "\e151";
}
a.desc:after {
  content: "\e152";
}
.sort-numerical a.asc:after {
  content: "\e153";
}
.sort-numerical a.desc:after {
  content: "\e154";
}
.sort-ordinal a.asc:after {
  content: "\e155";
}
.sort-ordinal a.desc:after {
  content: "\e156";
}
.grid-view th {
  white-space: nowrap;
}
.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}
.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}
/*# sourceMappingURL=style.map */


.modal-content {
  border-radius: 0;
  background: #222;
}

.modal-title {
  margin: 0;
  line-height: 1.42857143;
  font-size: 24px;
  font-family: "Libre Baskerville";
  color: #fff;
}

.form-group label {
  font-size: 18px;
  line-height: 1.6;
  font-family: 'Aileron';
  color: #999;
  font-weight: normal;
}

.form-control {
  border-radius: 0;
  border-color: #bbb;
  background: #bbb;
}

.form-group.order-button {
  text-align: center;
}

img.home_btn {
  position: absolute;
  display: block;
  top: 100px;
  width: 30px;
  height: 30px;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url(../img/home.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 10;
  transition: all .3s;
  animation: up-and-down linear 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: up-and-down linear 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: up-and-down linear 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: up-and-down linear 1s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  opacity: 0;
}

.logo-box:hover .home_btn {
  opacity: 1;
}

.event-main-item .content-event p {
  max-width: 558px;
  margin: auto;
  line-height: 55px;
  color: #000;
  font-size: 30px;
}

.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.worker {
  text-align: center;
  margin-top: 50px;
}

.worker img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}

.boss img {
  width: 213px;
}

@media (max-width:768px) {
  .hero-video-box .hero-video .close-hero-video {
    bottom: auto;
    top: 21%;
    left: 50%;
    transform: translateX(-50%);
  }

  .parallax-box img.background_parallax {
    object-position: right;
  }
  .event-main-item {
    min-height: 630px;
  }
  .event-main-item .content-event p {
    line-height: 40px;
    font-size: 20px;
  }
}

@media (max-width:600px) {
  .hero-video-box .hero-video .close-hero-video {
    top: 26%;
  }
}

@media (max-width:500px) {
  .hero-video-box .hero-video .close-hero-video {
    top: 30%;
  }
}

@media (max-width:400px) {
  .hero-video-box .hero-video .close-hero-video {
    top: 33%;
  }
}

/*.slick-slider-video .slick-next:after,*/
/*.slick-slider-video .slick-prev:after {*/
  /*content: none;*/
/*}*/

/*.slick-slider-video .slick-next:before,*/
/*.slick-slider-video .slick-prev:before {*/
  /*content: none;*/
/*}*/

/*.slick-slider-video .slick-next-video,*/
/*.slick-slider-video .slick-prev-video {*/
  /*position: absolute;*/
  /*top: 40%;*/
  /*width: 40px;*/
  /*height: 40px;*/
  /*margin-top: -23px;*/
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  /*font-size: 60px;*/
  /*font-weight: 100;*/
  /*line-height: 30px;*/
  /*color: #fff;*/
  /*text-decoration: none;*/
  /*text-shadow: 0 0 2px #000;*/
  /*text-align: center;*/
  /*background: #222;*/
  /*background: rgba(0, 0, 0, 0.5);*/
  /*box-sizing: content-box;*/
  /*border: 3px solid #fff;*/
  /*border-radius: 23px;*/
  /*opacity: 0.5;*/
  /*cursor: pointer;*/
  /*display: none;*/
/*}*/

/*.slick-slider-video .slick-next-video {*/
  /*right: 45px!important;*/
/*}*/

/*.slick-slider-video .slick-prev-video {*/
  /*left: 45px!important;*/
/*}*/

/*.slick-slider-video__item-inner {*/
  /*position: relative;*/
  /*display: block;*/
  /*width: 82%;*/
  /*!*min-height: 840px;*!*/
  /*margin: 0 auto;*/
  /*background-color: transparent;*/
  /*background-position: center center;*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
/*}*/

/*.slick-slider-video__item-inner:before {*/
  /*content: "";*/
  /*display: block;*/
  /*padding-top: 56%;*/
/*}*/

/*.slick-slider-video__item-content {*/
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
  /*right: 0;*/
  /*bottom: 0;*/
  /*background: transparent;*/
/*}*/

/*.slick-slider-video {*/
  /*top: 48%;*/
  /*transform: translateY(-50%);*/
/*}*/

/*.hero-video-box .hero-video .close-hero-video {*/
  /*left: 5%;*/
/*}*/

/*@media only screen and (max-width: 1024px) {*/
  /*.hero-video-box .hero-video {*/
    /*top: 40px;*/
  /*}*/
  /*.slick-slider-video .slick-next-video {*/
    /*right: 20px!important;*/
  /*}*/
  /*.slick-slider-video .slick-prev-video {*/
    /*left: 20px!important;*/
  /*}*/
  /*.hero-video-box .hero-video .close-hero-video {*/
    /*top: 74%;*/
    /*bottom: auto;*/
    /*left: 3%;*/
  /*}*/

/*}*/

/*@media only screen and (max-width: 768px) {*/
  /*.slick-slider-video .slick-next-video, .slick-slider-video .slick-prev-video {*/
    /*width: 20px;*/
    /*height: 20px;*/
    /*border: 2px solid #fff;*/
    /*font-size: 28px;*/
    /*line-height: 16px;*/
  /*}*/

  /*.slick-slider-video .slick-next-video {*/
    /*right: 1%!important;*/
  /*}*/
  /*.slick-slider-video .slick-prev-video {*/
    /*left: 1%!important;*/
  /*}*/


  /*.slick-slider-video {*/
    /*top: 35%*/
  /*}*/
  /*.hero-video-box .hero-video .close-hero-video {*/
    /*top: 52%;*/
  /*}*/
/*}*/

/*.slick-slider-video__item img {*/
  /*display: block;*/
  /*width: 100%;*/
/*}*/

.coockies-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 10px 10px;
  background-color: rgb(187, 187, 187);
  color: #fff;
}

.coockies-popup__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: nowrap row;
  flex-flow: nowrap row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.coockies-popup p {
  font-family: 'Aileron';
  font-size: 15px;
  line-height: 1.3;
  color: #000;
  margin: 0 6px 0 0;
}

.coockies-popup button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 7px 4px 5px;
  background-color: #fff;
  color: #237AFC;
  font-size: 16px;
  font-family: 'Aileron';
  font-weight: 700;
  text-transform: uppercase;
  border: 2px solid transparent;
  white-space: nowrap;
}

.coockies-popup button:hover {
  text-decoration: underline;
}

.hero-bg__inner {
  display: none;
}

@media only screen and (max-width: 800px) {
  .hero .hero-bg {
    background: none;
    overflow: hidden;
  }

  .hero-bg__inner {
    position: absolute;
    top: 50%;
    transform: translate(8px, -50%) scale(1.72);
    display: block;
    width: 100%;
  }

  .hero-bg__inner:after,
  .hero-bg__inner:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    pointer-events: none;
  }

  .hero-bg__inner:after {
    bottom: 96%;
  }

  .hero-bg__inner:before {
    top: 96%;
  }

  .hero-bg__inner img {
    display: block;
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .coockies-popup {
    padding: 5px 10px;
  }
  .coockies-popup__text {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: wrap row;
  }
  .coockies-popup p {
    font-size: 14px;
    line-height: 1.2;
    margin: 0 0 5px;
  }
  .coockies-popup button {
    padding: 4px 4px 2px;
    min-width: 90px;
    font-size: 15px;
    margin: 0 auto;
  }
}